body{
background-image:url('http://www.midtowncomics.com/images/jn/2015/0624/skin-bg.jpg');
background-attachment:fixed;
background-repeat:no-repeat;
background-position:center top;
background-color:#fff; 
}


#clickme {
height:5000px;
width:5000px;
z-index:0;
display:block;
text-indent:-9999px;
position:fixed;

}

  .ie6 #clickme
  {
     display:none;
  }

.ie7 #clickme
  {
     display:none;
  }

  .ie8 #clickme
  {
     display:none;
  }

  .ie9 #clickme
  {
     display:none;
  }